<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['admin_name'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../sql.php";
$id=$_POST['xgajax_id'];
$xg_sql=mysql_query("select * from user_renwu where id='{$id}'");
$xg_row=mysql_fetch_assoc($xg_sql);
$arr['id']=$xg_row['id'];
$arr['biaoti']=$xg_row['biaoti'];
$arr['wangzhi']=$xg_row['wangzhi'];
$arr['tiaozhuan']=$xg_row['tiaozhuan'];
$arr['neirong']=$xg_row['neirong'];
$arr['image']=$xg_row['image'];
$arr['jiner']=$xg_row['jiner'];
$arr['meijian']=$xg_row['meijian'];
$arr['jianshu']=$xg_row['jianshu'];
$arr['jilian']=$xg_row['jilian'];
$arr['jieshu']=$xg_row['jieshu'];
echo preg_replace("#\\\u([0-9a-f]{4})#ie", "iconv('UCS-2BE', 'UTF-8', pack('H4', '\\1'))", json_encode($arr)), "\n";


?>